//
//  ServiceMapPriority.swift
//  Chat Application 1.1
//
//  Created by Avaya on 12/10/2016.
//  Copyright © 2016 Avaya. All rights reserved.
//

import Foundation
import ObjectMapper

class ServiceMapPriority: ServiceMapAttributes{
    
    var priority: Int?
    
  
   override func mapping(map: Map) {
    super.mapping(map: map)
        priority <- map["priority"]
    }
    
}
